.login-form-wrap {
	width: 100%;
}

.login-form {
	display: flex;
	flex-direction: column;
}

.login-form-input {
	margin-bottom: 1rem !important;
}

.login-form-checkbox {
	& .MuiFormControlLabel-label {
		font-size: 14px;
	}
}
